.test-desc{
    width: 60%;
}
.main h1{
    text-align: center;
    font-weight: bold;
    font-size: 30px;
}
.main .p{
    text-align: center;
    font-size: 15px;
}
.l-grid-1 img{
    height: 250px;
}
.is-box-product{
    display: flex;
    flex-wrap: wrap;
}

.is-box-product .is-product{
    width: 33%;
    overflow: hidden;
}
.is-box-product .is-product a{
    background: #666666;
    height: 100%;
}
.is-box-product .is-product.is-color a{
    background: #666666;
}
.is-box-product .is-product a{
    display: flex;
    margin: 20px;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.is-box-product .is-product .is-desc{
    width: 100%;
    padding: 10px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.is-box-product .is-product .is-desc h3{
    color: #fff;
    width: 100%;
    font-size: 20px;
}
.is-box-product .is-product .is-desc span{
    color: #fff;
    font-size: 14px;
    width: 100%;
}
.is-box-product .is-product .is-desc p{
    color: #fff;
    width: 100%;
    font-size: 16px;
}
.is-box-product .is-product img{
    width: 100%;
    display: block;
    height: 250px;
}
.tel{
    display: block;
    float: left;
    padding: 33px 15px;
}
.tel a{
    color: #fff;
}
@media screen and (max-width:768px){
    .is-box-product .is-product{
        width: 100%;
        height:auto;
    }
    .is-box-product .is-product .is-desc{
        overflow: hidden;
    }
    .is-box-product .is-product .is-desc h3{
        font-size: 15px;
    }
    .is-box-product .is-product .is-desc span{
        font-size: 12px;
    }
    .is-box-product .is-product .is-desc p{
        font-size: 13px;
    }
    .tel{
        display: none;
    }
}
.get-intouch-left-address h4{
    color: #000;
}